.nightshadeHero-default {
    max-width: 980px;
    height: clamp(500px, 50vh, 700px);
    margin: auto;

    display: flex;
    flex-direction: column;
    justify-content: end;

    background-position-y: 30%;
    background-position-x: center;
    background-size: cover;
    overflow: hidden;

    border-radius: 7px;
}

.nightshadeHero-default .content {
    display: flex;
    flex-direction: column;
    gap: 3vh;

    /* margin-bottom: 5vh; */
    padding: 30px;

    background-color: var(--surface-trans);
    backdrop-filter: blur(1.5px);
}

.nightshadeHero-default .content::before {
    content: '';
    background: linear-gradient(0deg,rgba(20, 35, 28, 0.56) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.nightshadeHero-default .content .titles {
    text-align: center;
    z-index: 10;
}

.nightshadeHero-default .content h2 {
    width: auto;
    background: none;
    margin: 0;
    line-height: 1;
    letter-spacing: 17%;
    font-size: clamp(35px, 7.8vw, 120px);
}

.nightshadeHero-default .titles p {
    margin: 0;
    color: var(--accented-dark);
    font-size: clamp(20px, 3vw, 40px);
    line-height: 1;
}

.nightshadeHero-default .names {
    display: flex;
    justify-content: space-between;
    margin: 0 20px;
    gap: 5px;
    z-index: 10;
}

.nightshadeHero-default .names p {
    margin: 0;
    font-family: "Bodoni Moda";
    font-size: clamp(16px, 2vw, 1.45rem);
    font-weight: 100;
}